html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background: #367FBE;
}

html {
    overflow-x: hidden !important;
    overflow-y: initial !important;
}

body, html {
    max-width: 100% !important;
    font-family: roboto, open sans, sans-serif !important;
    background: #000;
}

.block, .block-views, .flexslider {
    background: transparent;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: roboto, opens sans, sans-serif;
}

#messages {
    position: absolute;
    width: 50%;
    top: 5%;
}

#zone-branding-wrapper {
    background: url("../images/header_background.png");
    min-height: 400px;
    background-position: top;
    background-size: auto;
    background-attachment: fixed;
}

#region-branding {
    text-align: center;
    margin-top: 6.5em;
}

#block-menu-block-congress-main-menu-superfish {
    background: #002b54 !important;
    margin-top: -7em;
    padding-top: 0;
    padding-bottom: 0;
}

#region-menu {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

#zone-menu {
    width: 100%;
    display: flex;
    justify-content: center;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: transparent !important;
    font-weight: 800;
    color: #fff !important;
}

.main-menu.sf-menu.sf-style-default.sf-js-enabled a {
    color: #eee !important;
    text-transform: uppercase;
    font-family: "roboto", sans-serif;
    letter-spacing: 4px;
    margin-bottom: -4px;
}

 #block-menu-block-congress-main-menu-superfish {
    display: none !important;
    justify-content: center;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #01284f !important;
}

.sf-menu li .leaf a:hover {
    background: none repeat scroll 0 0 #01284f;
}

a:hover {
   text-decoration: none;
}

.mean-bar {
    background: #013364 !important;
}

#admin-menu {
    box-shadow: none;
}

.mean-container .mean-nav ul li a.mean-expand {
    border: 0 !important;
    border-left: none !important;
    border-bottom: none !important;
    background: transparent !important;
    border-top: none !important;
}

.sf-menu ul {
    background: none repeat scroll 0 0 #013364 !important;
}

#block-views-congress-news-block-latest-news {
    background: transparent !important;
}

#zone-preface-wrapper {
    background: #013364 !important;
}

.region-preface-first-inner .block-title {
    text-align: center;
    color: #fff;
    font-family: "roboto", sans-serif;
    letter-spacing: 8px;
}

.view-congress-news .views-field.views-field-title a {
    color: #eee;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 2px;
}

.views-field.views-field-title {
    text-align: center;
}

.views-field.views-field-created {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
}

.views-field.views-field-field-congress-article-type {
    display: none;
    justify-content: center;
    flex-wrap: nowrap;
}

.view-congress-news .views-field.views-field-created {
    color: #367fbe;
    font-size: 1.2em;
    letter-spacing: 1px;
}

.views-field.views-field-field-congress-issues {
    display: none;
}

.view-congress-news .views-field.views-field-body {
    color: #ccc;
    font-size: 1.05em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.view-congress-news .views-row {
    border-bottom: none;
    padding: 1em 0;
}

.views-row.views-row-1.views-row-odd.views-row-first {
    padding-top: 0;
}

#zone-preface {
    width: 100%;
    display: flex;
    justify-content: center;
}

#zone-postscript {
    width: 100%;
    display: flex;
    justify-content: center;
}

#region-postscript-first {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

#block-boxes-constituent-services-blue-tone {
    background: #367fbe !important;
}

.web-solutions-menu.text-center {
    column-count: 1;
}

.web-solutions-menu.text-center a {
    color: #fff;
}

.web-solutions-menu .fa {
    font-size: 3.5em;
}

#constituentServices {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 8px;
    margin-bottom: 0.75em;
}

#block-boxes-cong-wash-google-map {
    margin: 0;
    padding: 0;
    background: transparent !important;
}

#region-footer-first {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

#zone-footer {
    width: 100%;
    display: flex;
    justify-content: center;
}

#block-boxes-constituent-services-blue-tone {
    margin-bottom: 0;
}

iframe {
    border: none;
}

#block-boxes-cong-wash-google-map {
    filter: grayscale(100%);
}

#block-congress-office-location-settings-congress-dc-office-map {
    padding: 0;
    margin: 0;
}

#block-congress-office-location-settings-congress-dc-office-map {
    filter: grayscale(100%);
}

.region-footer-second-inner #block-search-form {
    padding: 0;
    margin-top: 2.5em;
    padding-left: 3.5em;
    background: transparent !important;
}

#block-boxes-social-icons-new {
    padding: 0;
    margin: 0;
    background: transparent !important;
}

#region-footer-second {
    background: #013364 !important;
    margin-left: 0;
    margin-right: 0;
}

#block-boxes-featured-block-image {
    padding: 0;
    margin: 0 !important;
}

#blueImage img {
    opacity: 0;
}

#boxes-box-featured_block_image {
    background: url("../images/header_background.png");
    background-size: cover;
    background-position: right;
    height: 307px;
}

#region-footer-second {
    display: none;
}

.region-footer-second-inner #block-search-form {
    padding: 0;
    margin-top: 2.5em;
    padding-left: 4.5em;
    background: transparent !important;
}

#edit-search-block-form--2 {
    border-radius: 0px;
    box-shadow: none;
    border: none;
}

.region-footer-second-inner #edit-submit {
    border-radius: 0px;
    background: transparent;
    margin-left: -3em;
}

.form-control::-moz-placeholder {
    color: #367FBE;
    opacity: 0.5;
}

.region-footer-second-inner .fa-input {
    color: #367FBE;
}

#socialMediaNew .fa {
    font-size: 2.5em;
    padding-left: 0.05em;
    padding-right: 0.05em;
    color: #367FBE;
}

#socialMediaNew .fa:hover {
    color: #ccc;
}

#zone-footer-bottom {
    width: 100%;
    display: block;
    justify-content: center;
}


#zone-footer-bottom {
    background: #013364;
}

#block-views-congress-offices-footer-offices {
    background: transparent !important;
    padding-top: 1em;
}

#block-views-congress-offices-of-noslide {
    background: transparent !important;
}

.view.view-congress-offices.view-id-congress_offices.view-display-id-of_noslide.footer-offices-block.view-dom-id-587a16c614f360a19d4f648049412bb8 h3 {
    text-transform: uppercase;
    font-size: 1.2em;
    letter-spacing: 1px;
}

.region-inner.region-footer-third-inner a {
    color: #ccc;
}

.region-inner.region-footer-third-inner {
    color: #eee;
    font-size: 1em;
}

#block-views-congress-offices-of-noslide {
    padding-top: 0;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 100% !important;
}

#region-footer-third {
    width: 100%;
    padding-left: 0em;
    padding-right: 2em;
}

#zone-footer-bottom-second {
    width: 100%;
    display: flex;
    justify-content: center;
    background: #367FBE;
}

#block-menu-menu-congress-footer-utility {
    background: transparent;
    text-transform: uppercase;
    letter-spacing: 4px;
    padding-bottom: 0;
    margin-bottom: 2px;
}

#block-menu-menu-congress-footer-utility a {
    color: #eee;
}

#block-boxes-social-box-two {
    background: transparent;
    margin-top: 3.5em;
    display: inline-block;
}

#block-boxes-social-box-two .fa {
    color: #eee;
    opacity: 0.9;
}

#newsletterImage {
    width: 75%;
    margin-top: 13%;
}

#featuredSideImage {
    display: flex;
    justify-content: center;
}

#featuredSideImage a {
    text-align: center;
}

/******* POP UP **********/

#cboxWrapper {
    border-radius: 0px;
    background: #367FBE;
}

#cboxContent {
    background: #367FBE;
    overflow: hidden;
    color: #eee;
    font-weight: 400;
    font-size: 0.6em;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#cboxContent .fa {
    color: #eee;
    font-size: 5em;
    padding: 0.1em;
}

#cboxLoadedContent #signup-email {
    border-radius: 0px;
}

#cboxLoadedContent #form-enews-submit {
    border-radius: 0px;
    background: #013364;
    border-color: #013364;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.popup-text {
    font-size: 1.2em;
    letter-spacing: 3px;
    text-align: center;
}

#cboxClose {
    position: absolute;
    bottom: 0;
    right: 0;
    background: url("../images/x.png");
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    background-size: cover;
    background-position: center;
}

#cboxOverlay {
    background: #013364;
    opacity: 0.95 !important;
}

.popup-signup h2 {
    font-size: 3em;
}

.popup-connect h2 {
    font-size: 7em;
    letter-spacing: 10px;
    text-align: center;
}

.popup-connect {
    text-align: center;
}

.popup-signup {
    text-align: center;
}

/********** NOT FRONT **********/

.not-front .view-congress-news .views-field.views-field-title a {
    color: #013364;
    text-transform: uppercase;
    font-size: 0.75em;
    letter-spacing: 1px;
}

.not-front .view.view-congress-news.view-id-congress_news.view-display-id-panel_pane_display.aggregated.view-dom-id-6d8e5434c2b1ef3fcb30212d5a75483a .views-row .views-field-title {
    padding-left: 7em;
    padding-right: 7em;
}

.not-front .view-congress-news .views-field.views-field-body {
    color: #777;
    font-size: 1.1em;
}

#block-menu-block-section-menu {
    background: transparent;
}

.block-section-menu .block-title {
    text-align: center;
    background: #367FBE;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #fff;
    font-size: 1.4em;
}

.menu-block-section_menu .menu {
    text-align: right;
    letter-spacing: 1px;
}

.not-front .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    font-size: 1.2em;
}

.not-front #page-title {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 600;
    color: #013364;
    margin-top: 0.8em;
}

.menu-block-section_menu li a.active {
    color: #fff;
    background: #013364;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    padding-right: 0.3em;
    padding-left: 0.3em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.not-front #submit {
    background: #013364;
    border-color: #013364;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.not-front .views-row {
    border-bottom: none;
    padding: 0.5em 0;
    background: transparent;
}

.not-front .view-congress-issues h3 a {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.not-front .view-congress-issues {
    font-size: 1.25em;
}


/******** CHANGES FOR TOP VERSION *********

#block-boxes-featured-block-image {
    background: transparent;
    margin-top: -10em !important;
}

#block-search-form {
    background: transparent;
    float: right;
    width: 50%;
}

.region-inner.region-branding-inner .branding-data {
    float: left;
}

#block-search-form {
    background: transparent;
    float: right;
    width: 100%;
}

#boxes-box-featured_block_image {
    width: 50%;
    float: right;
}


.branding-data.clearfix {
    width: 100%;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 1em;
}

#boxes-box-featured_block_image {
    background: transparent !important;
}

#newsletterImage {
    width: 75%;
    margin-top: 20%;
}

#block-boxes-social-icons-new .fa {
    opacity: 0;
}

#socialMediaNew .fa {
    color: white;
}

#zone-branding {
    margin-top: -30px;
}


#block-search-form {
    z-index: 999999999;
}

.not-front #region-branding {
    display: flex;
    justify-content: center;
}

#boxes-box-featured_block_image {
    margin-top: 0em;
    width: 100%
}


#block-search-form {
    margin-top: 2em;
}

.logo-img {
    margin-top: 2em;
}

****************/

.uk-position-relative.uk-visible-toggle.uk-light.uk-slider.uk-slider-container img {
    min-height: 100%;
    object-fit: cover;
    object-position: left;
    padding: 0 !important;
    margin: 0 !important;
}

.page-node-222 .region-content {
    background: #eee !important;
    box-shadow: 5px 5px 100px rgb(177, 192, 205);
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.page-node-222 #zone-content-wrapper {
    background: linear-gradient(white, #b0cfea);
}

.page-node-222 #section-footer {
    position: absolute;
}

/********** CHANGES 7/11/18 ***********/

#zone-footer {
    height: 440px;
    overflow: hidden;
}

.text-center.fa.fa-twitter-square {
    padding-bottom: 10px;
}

#block-boxes-constituent-services-blue-tone {
    padding-bottom: 2em;
}

#block-views-congress-news-block-latest-news {
    padding-top: 2em;
    padding-bottom: 2em;
}

#boxes-box-featured_block_image:hover {
    transform: scale(1.06);
}

#block-boxes-featured-block-image {
    overflow: hidden;
}

#newsletterImage {
    margin-top: 20%;
}

#socialMediaNew .fa {
    color: #eee;
}






















/** KEYFRAME ANIMATION **/

@keyframes zoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.06);
  }
}

/*****/





#region-footer-fourth {
    width: 90%;
}

#block-menu-block-congress-site-map {
    background: transparent;
}

#block-menu-block-congress-site-map a {
    color: #fff;
}

#block-menu-block-congress-site-map a {
    color: #fff;
    letter-spacing: 0.25px;
}

#block-menu-menu-congress-footer-utility {
    display: flex;
    justify-content: center;
    padding-bottom: 2em;
}

/************* ACCORDION ***************/

#region-footer-third {
    padding: 0 !important;
    margin-left: 0;
    margin-right: 0;
}

#block-boxes-office-accordion {
    width: 100%;
}

#block-boxes-office-accordion {
    padding: 0 !important;
}

#block-boxes-office-accordion {
    margin-bottom: 0;
}

#block-boxes-office-accordion {
    background: transparent;
    margin-bottom: -10px;
}

.slider h1 {
    font-size: 1.8rem !important;
    text-shadow: none !important;
    background: #013364;
    padding: 5px 8px;
}

.slider .one {
    background-image: url("../images/cannonHOB.jpg") !important;
    background-color: #367fbe;
    background-blend-mode: screen;
}

.slider .two {
   background-image: url("../images/office01.jpg") !important;
   background-color: #367fbe;
   background-blend-mode: screen;
}

.slider .three {
   background-image: url("../images/office02.jpg") !important;
   background-color: #367fbe;
   background-blend-mode: screen;
}

.slider .one:hover, .slider .two:hover, .slider .three:hover {
  background-blend-mode: normal;
  transition: all 0.3s ease-in-out;
}

.region-preface-first-inner .block-title {
    font-family: "roboto", sans-serif;
}

#constituentServices {
    font-family: "roboto", sans-serif;
}

#boxes-box-newsletter_signup_slideup h2 {
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-size: 1.2em !important;
    font-family: "roboto", sans-serif !important;
    font-weight: 300 !important;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

#block-boxes-newsletter-signup-slideup {
    background: rgba(53, 126, 189, 0.97) !important;
}

#boxes-box-newsletter_signup_slideup #form-enews-submit {
    background-color: #013364 !important;
    border-color: #013364 !important;
}

#region-preface-first .region-preface-first-inner {
    display: flex;
}

#block-views-congress-news-block-latest-news {
    flex-shrink: 100;
    width: 100%;
    padding-right: 4em;
}

#block-boxes-twitter-custom {
    max-height: 1200px;
}

#block-boxes-twitter-custom {
    background: transparent !important;
}

#block-views-congress-news-block-latest-news h2 {
    margin-top: 8px;
}

.view-congress-news .views-field-title {
    text-align: left;
    padding-left: 1.2em;
}

#block-boxes-twitter-custom .block-title::before {
    content: '\f099';
    font-family: 'fontawesome';
    margin-right: 5px;
}


#block-boxes-newsletter-signup-slideup {
    border-top: 4px solid #fff;
}

.viewMore {
    text-align: center;
    color: #fff !important;
}

.slider li:hover h1 {
    transform: rotateZ(0) translateY(0);
    font-size: 1.2em !important;
    letter-spacing: 0;
    min-width: 0;
    left: 0;
    top: 1rem;
}

.slider h1 {
    font-size: 1.5rem !important;
    letter-spacing: 1.6px !important;
    min-width: 180px;
    top: 0 !important;
    left: 1rem;

}

#zone-footer-bottom-second {
    background: #013364;
}

#block-congress-office-location-settings-congress-district-offices-map {
    padding: 0;
    filter: grayscale(1);
}

#congress_district_map {
    padding-bottom: 60% !important;
}

.region-preface-first-inner .block-title {
    letter-spacing: 4px;
}

#constituentServices {
    letter-spacing: 5px;
}

#region-footer-first {
    background: #367fbe;
}

.front #region-preface-first {
    width: 90%;
}

#block-boxes-newsletter-signup-slideup {
    border-top: 4px solid #013364;
}

.popup-signup h2::before {
    content: "";
    width: 280px;
    height: 120px;
    display: block;
    position: absolute;
    background: url("../logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    top: -28px;
    left: 5%;
    transform: rotate(-8deg);
    background-color: rgba(59, 130, 191, 1);
    border-image-outset: 10px;
    border: 12px solid rgba(59, 130, 191, 1);
    background-position: center;
    border-top: 13px solid rgba(59, 130, 191, 1);
    border-bottom: 13px solid rgba(59, 130, 191, 1);
}

#block-boxes-newsletter-signup-slideup {
    background: rgb(59, 130, 191) !important;
}

#block-boxes-newsletter-signup-slideup {
    border-top: 30px solid #013364;
}

.mean-container .mean-nav ul li a {
    background: #013364;
}

.mean-container .mean-nav ul li a:hover {
    background: rgb(38, 111, 174);
}

.block-section-menu .block-title {
    text-align: right;
    background: transparent;
    color: #013364;

}

.not-front.responsive-layout-wide #zone-content {
    width: 100%;
    display: flex;
    justify-content: center;
}

.not-front.responsive-layout-wide #region-content {
    width: 100%;
    padding-left: 2em;
    padding-right: 1em;
}

.not-front.responsive-layout-wide #region-sidebar-first {
    background: #f7f7f7;
    margin-right: 0;
    padding-right: 2em;
}

#congress_district_map {
    height: auto !important;
}

.web-solutions-menu a:hover .fa {
    transform: scale(1.1) rotate(-3deg);
    transition: all 0.5s ease;
}

.web-solutions-menu a .fa {
    transition: all 0.5s ease;
}

@media all and (max-width: 1179px) {
.popup-signup h2::before {
    display: none;
}

}

@media all and (max-width: 980px) {

#region-preface-first .region-preface-first-inner {
    display: block;
}

#block-views-congress-news-block-latest-news {
    padding-right: 1em;
}

#block-boxes-twitter-custom {
    max-height: auto;
}

#block-views-congress-news-block-latest-news {
    padding-left: 0;
    padding-right: 0;
}

.view-congress-news .views-field-title {
    text-align: left;
    padding-left: 0.7em;
}

#block-views-congress-news-block-latest-news {
    padding-bottom: 0;
}

#block-boxes-twitter-custom {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#congress_district_map {
    padding-bottom: 225% !important;
    padding-left: 200% !important;
}

#zone-footer {
    height: 350px;
    overflow: hidden;
}

.view-congress-news .views-field.views-field-created {
    font-size: 2em;
}

#zone-branding-wrapper {
    min-height: 300px;
}

.web-solutions-menu .fa {
    font-size: 6.5em;
}

#logo {
    padding-top: 10px;
    padding-bottom: 10px;
}


}


#zone-footer-bottom-second {
    padding-top: 2em;
}

.block-title.x {
    font-size: 4em;
    transform: translateX(200px);
    transition: all 0.5s ease-in-out;
}

#block-boxes-toggle-switch {
    background: transparent;
}

#toggleBars {
    font-size: 2.5em;
    color: #fff;
}

#block-menu-block-congress-main-menu-superfish {
    display: none;
}

#block-boxes-scroll-to-top {
    background: transparent;
    position: fixed;
    bottom: 0;
    right: 0;
}

#scroll-to-top {
    color: #fff;
    background: rgba(0, 27, 54, 0.8);
    padding: 10px;
    font-size: 2em;
    cursor: pointer;
}

.sf-menu ul {
    background: #367fbe !important;
}

.main-menu.sf-menu.sf-style-default.sf-js-enabled a {
    color: #eee !important;
    text-transform: uppercase;
    font-family: "roboto", sans-serif;
    letter-spacing: 2px;
    margin-bottom: -4px;
    line-height: 1.2;
}

#block-menu-block-congress-main-menu-superfish {
    height: 45px;
}

#breadcrumb {
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    background: #f7f7f7;
}

.not-front.responsive-layout-wide #region-content {
    padding-top: 4em;
}

#block-menu-block-section-menu {
    padding-top: 2em;
}

@media all and (max-width: 980px) {

#breadcrumb {
    margin-left: 0;
}

.not-front #region-content h1#page-title {
    padding: 0 15px;
    padding-top: 40px;
    font-size: 18pt;
    text-align: left;
    text-transform: none;
    letter-spacing: 1px;
    line-height: 1.2;
}

}


.menu-block-section_menu li a.active {
    color: #fff;
    background: #3780bf;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-right: 0.75em;
    padding-left: 0.75em;
    text-transform: none;
    letter-spacing: 1px;
}

.context-services .view-congress-listing-page-page-listing .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-services .view-congress-listing-page-page-listing .view-content .views-row {
    width: 25%;
    padding-right: 2em;
}

@media all and (max-width: 980px) {

.context-services .view-congress-listing-page-page-listing .view-content .views-row {
    width: 100%;
    padding-right: 1em;
    padding-left: 1em;
}

.context-services #region-content img {
    width: 100%;
}


}

/* MAKES REGION CONTENT IMAGES FULL WIDTH UP TO 1280PX */

@media all and (max-width: 1280px) {

.not-front #region-content img {
    width: 100%;
}

.context-services .view-congress-listing-page-page-listing .view-content .views-row {
    padding-top: 0;
}

.not-front #region-content img {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
}

.not-front .views-field.views-field-title {
    text-align: left;
}

.context-services .view-congress-listing-page-page-listing .view-content .views-row {
    width: 50%;
}


}


.not-front #block-system-main .field-name-field-featured-image {
    width: 50%;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}

@media all and (max-width: 980px) {

.not-front #block-system-main .field-name-field-featured-image {
    width: 100%;
    float: none;
    margin-right: 0
    margin-bottom: 0
}

}

.context-issues .view-congress-issues .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-issues .view-congress-issues .view-content .views-row {
    width: 33%;
    padding-right: 1em;
}

.context-issues .view-congress-issues .view-content .views-row img {
    width: 50%;
    height: 150px;
    object-fit: cover;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-bottom: 0 !important;
    margin-right: 3px !important;
}

@media all and (max-width: 1480px) {

.context-issues .view-congress-issues .view-content .views-row {
    width: 50%;
}

.context-issues .view-congress-issues .view-content .views-row img {
    width: 50%;
    height: auto;
}

.context-issues .views-row.views-row-2.views-row-even {
    padding-top: 0;
}

.not-front #region-content img {
    margin-bottom: 1em;
}


}

@media all and (max-width: 980px) {

.context-issues .view-congress-issues .view-content .views-row {
    width: 100%;
}

.context-issues .view-congress-issues .view-content .views-row img {
    width: 100%;
    height: auto;
}

.context-services .view-congress-listing-page-page-listing .view-content .views-row {
    width: 100%;
}



}

.context-search label {
    display: none;
}

#block-system-main {
    text-align: center;
}

.context-search .form-text {
    margin-top: 0;
    margin-bottom: 0;
    height: 50px;
    width: 60%;
    border: none;
    box-shadow: 0px 1px 4px #ccc;
}

.context-search #edit-submit {
    display: block;
    width: 200px;
}

.context-search #edit-basic {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

.context-search .form-item.form-type-textfield.form-item-keys {
    width: 60%;
}

.context-search .form-item.form-type-textfield.form-item-keys {
    width: 60%;
    page-break-after: always;
}

.context-search #edit-submit {
    width: 200px;
    height: 50px;
    border: none;
    background: #dedede;
    font-family: roboto, sans-serif;
    font-weight: 600;
    font-size: 1.1em;
    color: #777;
}

.context-search .form-text {
    text-indent: 1em;
    font-size: 1.1em;
}

.context-search #zone-content {
    background: #eee;
}

.context-search.not-front #region-content {
    background: #eee;
}

.context-search #edit-submit:hover {
    box-shadow: 0px 0px 2px #999;
}

.context-search #edit-advanced {
    display: none;
}

.context-search #zone-content-wrapper {
    background: #eee;
    padding-bottom: 2em;
}

@media all and (max-width: 980px) {

.context-search .form-item.form-type-textfield.form-item-keys {
    width: 100%;
}

.context-search .form-text {
    width: 100%;
}


}

@media all and (max-width: 1279px) {

#breadcrumb {
    display: none;
}


}

.context-search .search-results.node-results {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.context-search .search-result {
    width: 100%;
    text-align: left;
    background: #fff;
    padding: 30px;
}

.context-search .content h2 {
    margin-top: 2em;
    font-size: 1.5em;
    background: #f7f7f7;
    padding-top: 10px;
    padding-bottom: 10px;
}

.pager li.pager-current {
    background: none repeat scroll 0 0 #013364;
    color: #fff;
}

.context-media .view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-media .view-congress-news .view-content .views-row {
    width: 31.3%;
    text-align: left;
    background: #f7f7f7;
    margin: 1%;
    padding: 20px;
}

.context-media #block-system-main .pane-title {
    background: transparent;
    margin-left: 1%;
    margin-right: 1%;
    padding-top: 20px;
    padding-bottom: 0;
    color: #3780bf;
}

.context-media .view-congress-in-the-news .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-media .view-congress-in-the-news .view-content .views-row {
    width: 47.3%;
    text-align: left;
    background: #f7f7f7;
    padding: 30px;
    margin-left: 1%;
    margin-right: 1%;
    padding-top: 1em;
    margin-top: 13px;
}

.context-media .panel-2col-stacked .panel-col-first {
    float: none;
    width: 100%;
}

.context-media .view-cng-ph-gals .view-content {
    display: flex;
    flex-wrap: wrap;
}


.context-media .view-cng-ph-gals .view-content .views-row-even {
    padding-top: 0;
}

.context-media .view-cng-ph-gals .view-content .views-row {
    width: 48%;
    background: #f7f7f7;
    margin: 1%;
}

.context-media .view-cng-ph-gals .view-content .views-row img {
    margin-left: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.views-field-field-congress-article-type::before, .views-field-type::before, .pane-node-content-type::before, .field-name-field-congress-article-type::before {
    content: "";
}

.context-media .views-field.views-field-type {
    padding-left: 0;
    opacity: 0.5;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.context-media .view-cng-ph-gals .views-field.views-field-type {
    padding-left: 1em;
}

.context-media .view-cng-ph-gals .views-field.views-field-created {
    display: none;
}

.context-media .view-congress-in-the-news .view-content {
    justify-content: center;
}

.context-media .view-congress-videos .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-media .panel-2col-stacked .panel-col-last {
    float: none;
    width: 100%;
}

.context-media .view-congress-videos .views-field.views-field-created {
    display: none;
}

.context-media .view-congress-videos .view-content .views-row {
    width: 100%;
}

.context-media .view-congress-videos .view-content .views-row img {
    width: 57%;
    height: 450px;
    object-fit: cover;
    object-position: center;
}

.context-media .view-congress-videos .view-content .views-row {
    width: 100%;
    background: #f7f7f7;
    margin-left: 0.5%;
    margin-right: 1.5%;
    margin-top: 13px;
}

.context-media .view-congress-news .view-content {
    justify-content: center;
}

.context-media.not-front #region-content {
    background: #eee;
    margin-left: 0;
    margin-right: 0;
}

.context-media #region-sidebar-first {
    margin-left: 0;
}

.context-media #block-system-main .pane-title {
    background: #013364;
    margin-left: 1%;
    margin-right: 1%;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    margin-top: 6em;
}

.context-media #block-system-main .pane-title:first-of-type {
    margin-top: 2em;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media all and (max-width: 1205px) {

.context-media .view-congress-videos .view-content .views-row img {
    width: 100%;
    height: auto;
}

.context-media .view-cng-ph-gals .view-content .views-row {
    width: 100%
}

.context-media .view-congress-news .view-content .views-row {
    width: 100%;
}

.context-media .view-congress-in-the-news .view-content .views-row {
    width: 100%;
}

.context-media .views-field-title h3 {
    margin-bottom: 5px;
    text-align: center;
}

.context-media #page-title {
    text-align: center !important;
}

.context-issues .view-congress-issues .view-content .views-row {
    width: 100%;
    padding-right: 0;
}

.context-issues.not-front #region-content img {
    margin-bottom: 1em;
    padding-right: 0;
}

.context-media #zone-content-wrapper {
    background: #eee;
}

}

.context-services .view-congress-listing-page-page-listing .view-content .views-row {
    text-align: left;
    padding-left: 1em;
}

.context-services .views-field.views-field-title {
    text-align: left;
    padding-left: 1em;
}

.context-services .views-field.views-field-body {
    padding-left: 1em;
}

.not-front.context-services #region-content img {
    margin-bottom: 1em;
}

.not-front.responsive-layout-wide #region-content {
    padding-bottom: 3em;
}

.not-front #block-system-main {
    text-align: left;
}

.has-feedback label ~ .form-control-feedback {
    top: 30px;
}

.form-control {
    border-radius: 0 !important;
    box-shadow: none !important;
}

.form-control {
    background-color: #fafdff;
}

.context-search #block-system-main {
    text-align: center;
}

.context-media #block-system-main {
    text-align: center;
}

.context-media .view-congress-press-releases .view-content {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
}

.context-media .view-congress-press-releases .view-content .views-row {
    width: 48%;
    margin: 1%;
    padding: 20px;
    background: #f7f7f7;
}

.context-media .view-congress-press-releases .views-field-title h3 {
    margin-bottom: 5px;
    text-align: left;
    line-height: 1.3;
}

.context-media .views-field.views-field-created {
    display: block;
}

.view-congress-news .views-field-created {
    text-align: center;
}

@media all and (max-width: 980px) {

.context-media .view-congress-press-releases .view-content .views-row {
    width: 100%;
    margin: 0
    padding: 10px;
}

}

.context-contact .view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-contact .view-congress-offices .view-content .views-row img {
    margin-left: 0 !important;
    padding-left: 0 !important;
    width: 100%;
    float: none;
}

.context-contact .view-congress-offices .view-content .views-row {
    width: 25%;
    padding-top: 0;
    padding-left: 0.5%;
    padding-right: 0.5%;
}

@media all and (max-width: 1500px) {

.context-contact .view-congress-offices .view-content .views-row {
    width: 50%;
}

}

@media all and (max-width: 980px) {

.context-contact .view-congress-offices .view-content .views-row {
    width: 100%;
}

}

.node-type-congress-press-release #block-system-main {
    text-align: left;
    padding-left: 3em;
    padding-right: 3em;
}


.node-type-congress-press-release #page-title {
    font-size: 30px;
}

.front .view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
}

.front .view-congress-news .view-content .views-row {
    width: 31.3%;
    margin-top: 2em;
    padding: 20px;
    border: none;
    margin: 1%;
    background: rgb(0, 43, 84);
}

.view-congress-news .views-field.views-field-created {
    font-size: 2em;
}

#block-boxes-newsletter-signup-slideup {
    border-top: 30px solid #002b54;
}

#block-menu-menu-congress-footer-utility {
    position: absolute;
    left: -5.6%;
    right: -5.5%;
    background: #002b54;
}

@media all and (max-width: 1420px) {

.front .view-congress-news .view-content .views-row {
    width: 48%;
}

}

@media all and (max-width: 1100px) {

.front .view-congress-news .view-content .views-row {
    width: 100%;
}

}

@media all and (max-width: 980px) {

#block-menu-block-congress-main-menu-superfish {
    display: none !important;
    visibility: hidden;
}

#logo {
    padding-left: 1em;
    padding-right: 1em;
}

#block-views-congress-news-block-latest-news h2 {
    margin-bottom: 1em !important;
}

#twitter-widget-0 {
    max-height: 1100px;
}


}

@media all and (min-width: 720px) and (max-width: 1000px) {

#region-branding {
    margin-top: 3em;
}


}

.front #zone-footer {
    display: flex;
    flex-wrap: wrap;
}

.front #region-footer-first {
    width: 50%;
    height: 440px;
}

.front #region-footer-second {
    display: block;
    width: 50%;
    height: 440px;
}

.front #congress_district_map {
    min-height: 500px;
}

.front #block-congress-office-location-settings-congress-district-offices-map {
    min-height: 500px;
}

@media all and (max-width: 680px) {

.front #region-footer-first {
    width: 100%;
}

.front #region-footer-second {
    width: 100%;
    display: block !important;
}


}

.popup-signup {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.popup-signup h2 {
    margin-right: 10px;
}

.popup-signup #form-enews-submit {
    width: 170px;
    margin-left: 10px;
}

.popup-signup h2::before {
    top: -44px;
}

@media all and (max-width: 980px) {

.popup-signup #form-enews-submit {
    margin-left: 0;
}

#boxes-box-newsletter_signup_slideup h2 {
    page-break-after: always;
}

.popup-signup .form-group {
    width: 75%;
}

}

/*********** DARK BLUE IN BG #013364 ************/


#zone-preface-wrapper {
    background: url("../images/city_bg.png") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

#boxes-box-featured_block_image:hover {
    transition: all 0.3s ease-in-out;
}

#boxes-box-featured_block_image {
    transition: all 0.3s ease-in-out;
}

#block-boxes-twitter-custom .block-title {
    margin-bottom: 0.75em;
}

#edit-search-block-form--2 {
    height: 50px;
}

.front #region-footer-second {
    display: flex;
    height: 440px;
    justify-content: center;
}

.front #region-footer-second .region-footer-second-inner {
    width: 100%;
    justify-content: center;
}

.front #region-footer-second #block-search-form {
    width: 100%;
    text-align: center;
}

.front .form-item-search-block-form .form-control {
    display: inline-block;
    width: auto;
    min-width: 70%;
}

.region-footer-second-inner #block-search-form {
    padding-left: 0;
}

.slider .one:hover, .slider .two:hover, .slider .three:hover {
    transition: all 1s ease-in-out;
}

.slider p {
    font-family: inherit !important;
    background: rgba(0, 43, 84, 0.9) !important;
    color: #eee !important;
}

.slider h1 {
    padding-left: 1em;
}

.viewMore p {
    margin-bottom: 0 !important;
    margin-top: 10px;
}

#boxes-box-social_icons_new .fa {
    background: #002b54;
    padding: 10px;
    width: 50px;
    margin-left: 2px;
    margin-right: 2px;
    transition: all 0.3s ease-in-out;
}

#boxes-box-social_icons_new .fa:hover {
    transition: all 0.3s ease-in-out;
    transform: scale(1.1);
    background: #367fbe;
    padding: 8px;
}

#block-congress-office-location-settings-congress-district-offices-map {
    transition: all 0.3s ease-in-out;
}

#block-congress-office-location-settings-congress-district-offices-map:hover {
    filter: grayscale(0);
    transition: all 0.3s ease-in-out;
}

.front .view-congress-news .view-content .views-row {
    background: rgba(0, 43, 84, 0.7);
}

#twitter-widget-0 {
    max-height: 1100px !important;
}

#block-menu-block-congress-main-menu-superfish {
    background: rgba(0, 43, 84, 0.8) !important;
}

.context-search.not-front #region-content {
    background: #fbf9f9;
}

.context-search #zone-content-wrapper {
    background: #fbf9f9;
}

.context-search #zone-content {
    background: #fbf9f9;
}

.context-search #edit-submit {
    width: 200px;
    height: 50px;
    border: none;
    background: #fff;
    font-family: roboto, sans-serif;
    font-weight: 400;
    font-size: 1.1em;
    color: #3780bf;
    border: 4px solid #3780bf;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 10px;
}

.context-search .content h2 {
    margin-top: 2em;
    font-size: 1.5em;
    background: transparent;
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 10px solid #3780bf;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #fff !important;
    text-transform: uppercase;
}

.context-media.not-front #region-content {
    background: #fff;
}

.node-type-congress-press-release #block-system-main .pane-content .field-name-body p:first-child::first-letter {
    display: block;
    float: left;
    margin: 3px;
    color: #0062a0;
    font-size: 300%;
    padding-top: 4px;
    margin-right: 5px;
    font-weight: 600;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */

* {

transition: none !important;

}

.slider li:hover {
    flex-grow: 1;
    transition: none !important;
}

.slider li {
    transition: none !important;
}

.slider .one {
    background-image: url("../images/cannonHOB.jpg") !important;
    background-color: none;
    background-blend-mode: none;
}

}

.not-front #region-content {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.not-front #region-sidebar-first {
    margin-left: 0;
}

@media all and (max-width: 980px) {

html, body {
background: #367fbe !important
}

.not-front #region-content {
    background: none repeat scroll 0 0 #FFF;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.not-front #region-content h1#page-title {
    margin-top: 0 !important;
}

.not-front #zone-content {
    background: #eee;
}

#boxes-box-office_accordion .slider li:hover p {
    display: none;
}

}

.context-services .view-congress-listing-page-page-listing .view-content {
    display: flex;
    flex-wrap: wrap;
}

.not-front.context-services #region-content img {
    margin-bottom: 1em;
    width: 100%;
    border: none;
}

.not-front #region-content img {
    border: none;
}

.front #block-congress-office-location-settings-congress-district-offices-map .content > div > .esriMapContainer {
    height: 440px !important;
}
